
Enduro/X Core - Feature #94

Bindings for ADA

02/02/2017 08:52 AM - Madars

Status: Rejected Start date: 02/02/2017

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

https://flyx.org/2012/06/13/adabindings1/

History

#1 - 02/02/2017 11:55 AM - Madars

https://gcc.gnu.org/onlinedocs/gnat_ugn/Interfacing-to-C.html

#2 - 02/03/2017 07:56 AM - Madars

https://flyx.org/2012/06/13/adabindings1/

#3 - 07/01/2019 03:58 PM - Madars

- Status changed from New to Rejected

Not very actual.
